{% if chatroom_info.chatrooms|length > 0 %}

  {% for chatroom in chatroom_info.chatrooms %}
  <div
    class="list-group list-group-flush "
    data-target="websockets.chatrooms"
    data-id="{{ chatroom.id }}"
  >
    <a
      href="{% url 'chat:chat' chatroom.id %}"
      class="list-group-item list-group-item-action text-truncate
        {% if chatroom.id == chatroom_info.active_chatroom.id %} active {% endif %}"
    >
      <i class="fas fa-comments mr-2"></i>
      <span class="mr-auto" title="{{ chatroom.name }}">{{ chatroom.name }}</span>
    </a>
  </div>
  {% endfor %}

{% endif %}
